6.0.0-git
2019-06-25

[#14162] CalDAV: invalid America/Montevideo VTIMEZONE
Summary CalDAV: invalid America/Montevideo VTIMEZONE
Queue Synchronization
Queue Version Git master
Type Bug
State Duplicate
Priority 2. Medium
Owners
Requester play (at) bitfire (dot) at
Created 2015-11-16 (1317 days ago)
Due
Updated 2016-01-15 (1257 days ago)
Assigned
Resolved 2015-11-16 (1317 days ago)
Milestone
Patch No

History
2016-01-15 14:03:11 Git Commit Comment #6 Reply to this comment
Changes have been made in Git (master):

commit b6400cf7c0359c437dc753c4f1d96c9eb762a00e
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Fri Jan 15 09:02:44 2016 -0500

     Verified Bug: 14162 also fixed by Bug: 14221

  .../Timezone/test/Horde/Timezone/IcalendarTest.php |    8 +
  .../Timezone/test/Horde/Timezone/fixtures/uruguay  |   86 ++++++
  .../test/Horde/Timezone/fixtures/uruguay.ics       |  308 
++++++++++++++++++++
  3 files changed, 402 insertions(+), 0 deletions(-)

http://github.com/horde/horde/commit/b6400cf7c0359c437dc753c4f1d96c9eb762a00e
2016-01-15 13:30:48 Jan Schneider Comment #5 Reply to this comment
Maybe a duplicate of bug #14221 instead.
2015-11-16 17:22:22 ablanco (at) fing (dot) edu (dot) uy Comment #4 Reply to this comment
The problems occurs with
* Horde Server 5.2.8
* Tasks (nag) 4.2.6
* Calendar Kronolith 4.2.11

Timezone America/Montevideo

This problem is the same reported here: https://bugs.horde.org/ticket/13972

I don't know what to do. The Timezone data of America/Montevideo has 
been updated.
2015-11-16 11:09:58 Jan Schneider Comment #3
State ⇒ Duplicate
Reply to this comment
Indeed.
2015-11-16 10:02:38 arjen+horde (at) de-korte (dot) org Comment #2 Reply to this comment
Probably a duplicate of Bug #13972
2015-11-16 09:52:50 play (at) bitfire (dot) at Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ CalDAV: invalid America/Montevideo VTIMEZONE
Queue ⇒ Synchronization
Milestone ⇒
Patch ⇒ No
Reply to this comment

Saved Queries